/*---footer---*/
.song-footer {
  background:#f5f5f5;
  padding: 60px 0;
}

.footer-from-song {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
}

.footer-from-song .txt {
  -webkit-flex: 1;
  flex: 1;
  margin-right: 130px;
}

.footer-from-song .txt h3 {
  font-size: 40px;
  color: var(--title-text-color);
  font-weight: 600;
  line-height: 1;
}

.footer-from-song .txt p {
  font-size: 16px;
  color: #717171;
}

.footer-from-song .sendemail {
  width: 48%;
  position: relative;
}

.footer-from-song .sendemail form {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

.footer-from-song .sendemail form .crmFormVali-error {
  top: calc(100% + 10px);
  left: 0;
  right: initial;
}

.footer-from-song .sendemail .post-text {
  -webkit-flex: 1;
  flex: 1;
  height: 65px;
	line-height: 65px;
	background: var(--bg-color);
	border-right: none;
	overflow: hidden;
	color: #333;
	padding: 0 15px;
	font-size: 18px;
	border-radius: 10px 0 0 10px;
}

.footer-from-song .sendemail .post-btn {
	background: var(--color-primary);
	font-size: 24px;
	color: #0b0b0b;
	width: 230px;
	text-align: center;
	height: 65px;
	display: block;
	cursor: pointer;
	border-radius: 0 10px 10px 0;
	font-weight: 600;
}

.footer-from-song .sendemail .post-btn:hover {
	background: var(--color-primary);
}

.foot-contact-song {
	border-top: 1px solid #dbdbdb;
	margin-top: 60px;
	padding-top: 60px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.foot-contact-song dl {
	flex: 1;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.foot-contact-song dl dt {
	width: 100px;
	height: 100px;
	line-height: 100px;
	background: #eeefea;
	border-radius: 50%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

.foot-contact-song dl dt i {
	font-size: 60px;
	color: var(--color-primary);
}

.foot-contact-song dl dd {
	-webkit-flex: 1;
	flex: 1;
	margin-left: 20px;
}

.foot-contact-song dl dd h5 {
	font-size: 18px;
	line-height: 1;
	color: #141414;
	font-weight: 600;
}

.foot-contact-song dl dd p {
	font-size: 18px;
	color: #717171;
	line-height: 24px;
	margin: 20px 0 0;
}

#footer-song {
	background: #f5f5f5;
	padding: 0px 0;
}

#footer-song .container {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;
}

#footer-song h5 {
	font-size: 28px;
	color: #000000;
	font-weight: 500;
	line-height: 1;
	margin: 0 0 20px;
}

.foot-logo-song {
	width: 35%;
}
.foot-nav-song,
.foot-list-song {
	width: 20%;
}
.foot-product-song {
	width: 25%;
}

.foot-logo-song img {
	height: 120px;
}

.foot-logo-song p {
	font-size: 17px;
	color: #717171;
	margin: 30px 30px 0 2px;
}

.foot-logo-song .share {
	font-size: 0;
	margin: 30px 0 0;
}

.foot-logo-song .share a {
	display: inline-block;
	color: #585858;
	background: #fff;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border-radius: 50%;
}

.foot-logo-song .share a + a {
	margin-left: 25px;
}

.foot-logo-song .share a i {
	color: inherit;
	font-size: 20px;
	line-height: inherit;
}

.foot-logo-song .share a:hover {
	color: #fff;
	background: var(--color-primary);
}

.foot-nav-song ul li {
	font-size: 17px;
	line-height: 30px;
	color: #b2b2b2;
	font-weight: 300;
}

.foot-nav-song ul li + li {
	margin-top: 6px;
}

.foot-nav-song ul li a:hover {
	color: var(--color-primary);
}

.foot-list-song ul li {
	font-size: 17px;
	line-height: 30px;
	margin-bottom: 6px;
	color: #b2b2b2;
	font-weight: 300;
}

.foot-list-song ul li + li {
	margin-top: 6px;
}

.foot-list-song ul li a:hover {
	color: var(--color-primary);
}

.foot-product-song ul li {
	font-size: 17px;
	line-height: 30px;
	margin-bottom: 6px;
	color: #b2b2b2;
	font-weight: 300;
}

.foot-product-song ul li + li {
	margin-top: 6px;
}

.foot-product-song ul li a:hover {
	color: var(--color-primary);
}

#gotop-song {
	position: fixed;
	bottom: 100px;
	right: 10px;
	height: 40px;
	width: 40px;
	line-height: 40px;
	text-align: center;
	background: var(--color-primary);
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	z-index: 1000;
	cursor: pointer;
	display: none;
	border-radius: 5px;
}

#gotop-song i {
	color: #fff;
	font-size: 18px;
}

#gotop-song:hover {
	background: #353535;
}

@media screen and (max-width: 1440px) {
  .footer-from-song .txt {
    margin-right: 50px;
    font-size: 45px;
  }

  .footer-from-song .txt h3 {
    font-size: 36px;
  }

  .foot-contact-song dl dt {
    width: 80px;
    height: 80px;
    line-height: 80px;
  }

  .foot-contact-song dl dt i {
    font-size: 40px;
  }

  .foot-contact-song dl dd {
    margin-left: 15px;
  }

  .foot-logo-song img {
    height: 100px;
  }
}

@media screen and (max-width: 1280px) {
  /*-----foot-----*/
  .footer-from-song .txt h3 {
    font-size: 32px;
  }

  .footer-from-song .txt p {
    font-size: 14px;
  }

  .footer-from-song .sendemail .post-text {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
  }

  .footer-from-song .sendemail .post-btn {
    font-size: 20px;
    width: 180px;
    height: 50px;
  }

  .foot-contact-song {
    marginTop: 30px;
    padding-top: 30px;
  }

  .foot-contact-song dl dt {
    width: 60px;
    height: 60px;
    line-height: 60px;
  }

  .foot-contact-song dl dt i {
    font-size: 30px;
  }

  .foot-contact-song dl dd h5 {
    font-size: 16px;
  }

  .foot-contact-song dl dd p {
    margin: 15px 0 0;
    font-size: 14px;
    line-height: 20px;
  }

  .foot-logo-song img {
    height: 90px;
  }

  .foot-logo-song .share {
    margin: 20px 0 0;
  }

  .foot-logo-song .share a {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }

  .foot-logo-song .share a + a {
    margin-left: 15px;
  }

  .foot-logo-song p {
    font-size: 15px;
    margin: 20px 0 0;
  }

  #footer-song h5 {
    font-size: 24px;
  }

  .foot-nav-song ul li,
  .foot-list-song ul li,
  .foot-product-song ul li {
    font-size: 15px;
    line-height: 24px;
  }
}

@media screen and (max-width: 992px) {
  .foot-logo-song,
  .foot-nav-song,
  .foot-product-song,
  .foot-list-song {
    width: 50%;
    text-align: center;
  }
  .foot-product-song,
  .foot-list-song {
    margin-top: 30px;
  }
  .footer-from-song .txt h3 {
    font-size: 28px;
  }
  #footBar {
    display: block;
    background: #333;
  }
  #gotop-song {
    display: none !important;
  }
  .song-footer {
    padding: 30px 0;
  }
  .footer-from-song {
    display: block;
    text-align: center;
  }
  .footer-from-song .txt {
    margin-right: 0;
  }
  .footer-from-song .txt h3 {
    font-size: 26px;
  }
  .footer-from-song .sendemail {
    width: 90%;
    margin: 30px auto 0;
  }
  .foot-contact-song {
    display: block;
  }
  .foot-contact-song dl {
    display: block;
    text-align: center;
  }
  .foot-contact-song dl dt {
    margin: 0 auto;
  }
  .foot-contact-song dl dd {
    margin: 20px 0;
  }
  #footer-song {
    padding: 40px 0;
  }
  #footer-song .container {
    display: block;
  }
  .foot-logo-song img {
    height: 70px;
  }
  .foot-logo-song,
  .foot-nav-song,
  .foot-product-song,
  .foot-list-song {
    width: 100%;
    margin-top: 30px;
    text-align: center;
  }
  .foot-logo-song {
    margin-top: 0;
  }
  .foot-product-song{
    display: none;
  }
  .foot-nav-song{
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .footer-from-song .txt h3 {
    font-size: 26px;
  }
}

@media screen and (max-width: 480px) {

  .footer-from-song .txt h3 {
    font-size: 24px;
  }

  .footer-from-song .sendemail .post-text {
    height: 40px;
    line-height: 40px;
    font-size: 15px;
  }

  .footer-from-song .sendemail .post-btn {
    font-size: 16px;
    width: 120px;
    height: 40px;
  }
}